﻿/*  HTML5 Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

/* body { font:13px/1.231 sans-serif; *font-size:small; } */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }

/*ul, ol { margin-left: 2em; }*/
ul, ol { margin-left: 30px; margin-right: 30px; }

li { padding-bottom: 5px; line-height: 17px; font-size: 13px; }

ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #607890; color:#fff; text-shadow: none; }
::selection { background:#607890; color:#fff; text-shadow: none; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/*Link Style*/
body, select, input, textarea {
	color: #444;
}

a:link {
	text-decoration-color:#29688b !important;
	color:#29688b;
	font-family:Arial;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
}

a, a:active, a:visited {
	text-decoration-color:#29688b !important;
	color:#29688b;
	font-family:Arial;
	font-weight:normal;
	font-size:13px;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	text-decoration-color:#143445 !important;
	color:#143445;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
}

/* Primary Styles
	Author: ~ BDE
*/


/*
	// ========================================== \\
||                                              ||
||               Your styles !                  ||
||                                              ||
	\\ ========================================== //
*/

/* BEGIN: custom styles */

/* BEGIN: Content area supplemental styles */
body { font-family: Verdana, Arial, san-serif; }
h1 { font-size: 19px; margin: 0px 30px 20px 10px; }
h2 { font-size: 17px; margin: 0px 30px 18px 10px; }
h3 { font-size: 15px; margin: 0px 30px 15px 10px; }
h4 { font-size: 13px; margin: 0px 30px 12px 10px; }
h5 { font-size: 11px; margin: 0px 30px 10px 10px; }
h6 { font-size: 10px; margin: 0px 30px 8px 10px; }
p { font-size: 13px; line-height: 150%; margin: 10px 30px 5px 0px; }

.bold, strong, b { font-weight: bold; }
.italic, i, em { font-style: italic; }
.underline { text-decoration: underline; }


h1{
	color: #304F62;
	font-family: Georgia;
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0;
}
h2 {
	color: #304F62;
	font-family: Georgia;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0;
}
h3 {
	color: #9E4629;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
h4 {
	color: #304f62;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
/* END: Content area supplemental styles */

html, body {
	background-color: #FFFFFF;
}

#container {
	width: 960px;
	margin: 0 auto;
	overflow: visible;
}

/* BEGIN dropshadow */
	.drop-shadow {
		position:relative;
		-webkit-box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);
				box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);
		behavior: url('css/PIE.htc');

	}

	.drop-shadow:before,
	.drop-shadow:after {
		content:"";
		position:absolute;
		z-index:-2;
	}

	/* Curved shadows */

	.curved:before {
		top:10px;
		bottom:10px;
		left:0;
		right:50%;
		-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
		-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
				box-shadow:0 0 15px rgba(0,0,0,0.6);
		-moz-border-radius:10px / 100px;
			border-radius:10px / 100px;
		behavior: url('/css/PIE.htc');
	}

	.curved-vt-2:before {
		right:0;
	}

	.curved-hz-1:before {
		top:50%;
		bottom:0;
		left:10px;
		right:10px;
		-moz-border-radius:100px / 10px;
		border-radius:100px / 10px;
	}

	.curved-hz-2:before {
		top:0;
		bottom:0;
		left:10px;
		right:10px;
		-moz-border-radius:100px / 10px;
		border-radius:100px / 10px;
	}
/* END dropshadow */


/* BEGIN: header section */
	#header {
		width: 960px;
		height: 120px;
		background-color: #fff;
	}

	.logo {
		width: 288px;
		height: 86px;
		float: left;
		background: url('/images/g-fn-logo-blue.gif') no-repeat 8px 3px;
		background-position:10px 38px;
	}

	.logo a {
		display: block;
		height: 40px;
		margin: 38px 0 0 10px;
		padding: 0;
		width: 215px;
	}

	.search {
		width: 672px;
		height: 56px;
		float: right;
	}

	.search-box {
		display: inline;
		width: 200px;
		height: 26px;
		float: right;
		margin: 11px 11px 0px 0px;
		vertical-align: middle;
		border: 1px solid #dcdcdc;
	}

	.search-field {
		display: inline;
		width: 187px;
		border: 0;
		font-size: 11px;
		padding: 3px 0px 0px 3px;
		margin: 4px;

	}

	.search-button {
		display: inline;
		width: 17px;
		height: 17px;
		padding: 5px 3px 1px 3px;
		margin: -52px 0px 0 175px;
		text-align: right;
	}

	.header-links {
		background-color: #FFFFFF;
		float: right;
		font-size: 10px;
		height: 25px;
		letter-spacing: 1px;
		margin: 0 10px;
		padding: 5px 0 0 13px;
	}

	.hlink {
		margin-right: 0px;
	}

	a.hlink:link {
		color: #223c4e;
		text-decoration: none;
		font-size:11px !important;
	}

	a.hlink:visited {
		color: #223c4e;
		text-decoration: none;
		font-size:11px !important;
	}

	a.hlink:active {
		color: #223c4e;
		text-decoration: none;
		font-size:11px !important;
	}

	a.hlink:hover {
		color: #98a4ad;
		text-decoration: none;
		font-size:11px !important;
	}

	/* Top Nav */
	.nav-primary {
		width: 672px;
	/*	width: inherit;	*/ /*2011-08-16*/
		height: 31px;
		float: left;
		background-color: #fff;
		border-top: 1px solid #2d4a3a;
		border-bottom: 1px solid #2d4a3a;
		margin: 1px 0 0 288px; !important;
		padding: 0 !important;
	}

	/**
	 * @TITLE: Hack For Internet Explorer 7 [AutoMenu].
	 * @DATE: 09 / 29 / 2011
	 */
	*:first-child+html .nav-primary {
		width: 672px !important;
		margin: -1px 0px 0px 0px !important;
	}


	#header-image {
		display: none;
		width: 960px;
		height: 240px;
		background: url('/images/g-header-image.jpg') no-repeat top center;
	}
/* END: header section */

/* BEGIN: main body content section */
	#body-content {
		width: 960px;
		overflow: hidden;
	}

	.nav-secondary {
		width: 263px;
		float: left;
		margin: 0;
		background-color: #fff;
		padding: 0px 0px 32767px 25px;
		margin-bottom: -32767px;
	}

	.content {
		width: 672px;
		float: right;
		background-color: #fff;
		padding: 20px 0px 32767px 0px;
		margin-bottom: -32727px;
	}

	.divider {
		width: 469px;
		height: 5px;
		margin: 0 auto;
		padding: 10px 0px 10px 0px;
		background: url('/images/g-content-divider.png') no-repeat top center;
	}

	.breadcrumbs {
		margin-left: 290px;
		/*margin: 0px 0px 290px 10px;*/
		font-size: 11px;
		width: 610px;
	}

	.main {
		width: 610px;

	}
	.image {
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC;
	padding: 3px;
	font: 11px/1.4em Arial, sans-serif;
	}
	.picture img {
	border: 1px solid #CCCCCC;
	vertical-align:middle;
	margin-bottom: 3px;
	}
	.right {
	margin: 0.5em 0pt 0.5em 0.8em;
	float:right;
	}
	.left {
	margin: 0.5em 0.8em 0.5em 0;
	float:left;
	}



/* END: main body content section */


/* BEGIN: Footer */

#footer-home {
	width: 940px;
	height: 68px;
	margin: 0;
	padding: 20px;
	padding-right:0px;
	background-color: #c2c5c9;
	font-family: Arial;
}

#hp-ftr-col-00 {
	width: 360px !important;
	height: 88px;
	float: left;
	/*padding: 0px 0px 0px 25px;*/
	margin: 0;
	color: #4f4f4f;
	font-size: 12px;
}

#hp-ftr-col-00 h4 {
	font-family: arial, serif;
	font-size: 24px;
	color: #fff;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
	padding: 0px 0px 0px 0px;
/*	font-family: 'Vollkorn', arial, serif;
	text-shadow: 2px 2px 2px #666;
*/
}

.hp-facebook {
	display: inline;
	background: url('../images/icon-facebook.png') no-repeat bottom left;
	width: 23px;
	height: 23px;
	background-repeat: no-repeat;
	padding: 40px .6em 0px 25px;
	margin: 1em 0;
}

.hp-twitter {
	display: inline;
	background: url('../images/icon-twitter.png') no-repeat bottom left;
	width: 23px;
	height: 23px;
	background-repeat: no-repeat;
	padding: 40px .6em 0px 25px;
	margin: 1em 15px 0px;
}

.social-links {
	margin: 20px 0px 0px 15px;
}

#hp-ftr-col-01 {
	float: right;
	text-align:right;
	<!--width:570px;-->
}

#hp-ftr-col-01 ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 33px 20px 0 387px;
	color: #4f4f4f;
	font-size: 12px;
	line-height: 1.2em;
	text-align:left;
}

#hp-ftr-col-00 a:link, a:visited, a:active {
	text-decoration: none;
}

#hp-ftr-col-01 li a:link, a:visited, a:active {
	text-decoration: none;
}

#hp-ftr-col-00 a:hover {
	text-decoration: underline;
}

#hp-ftr-col-01 #hp-ftr-col-01 li a:hover {
	text-decoration: underline;
}


#sub-footer {
	width: 960px;
	margin: 0 auto;
	height: 30px;
	padding: 10px 10px 10px 0px;
	overflow: visible;
}

.copyright-stmt {
	text-align: right;
	font-size: 11px;
	color: #4f4f4f;
}

a.sub-ftr-link:link { font-size: 11px; text-decoration: none; color: #4f4f4f; }
a.sub-ftr-link:visited { font-size: 11px; text-decoration: none; color: #4f4f4f; }
a.sub-ftr-link:active { font-size: 11px; text-decoration: none; color: #4f4f4f; }
a.sub-ftr-link:hover { font-size: 11px; text-decoration: underline; color: #003366; }

div.addthis_toolbox a.addthis_button_facebook_like iframe{
	width:75px !important;
}
div.addthis_toolbox a.addthis_button_tweet iframe{
	width:97px !important;
}
div.addthis_toolbox a.addthis_button_google_plusone div{
	width:65px !important;
}
div.addthis_toolbox a.addthis_button_google_plusone iframe{
	width:65px !important;
}

/* END: footer and sub-footer sections */

.clear-left {
	clear: left;
}

.clear-right {
	clear: left;
}

.clear-both {
	clear: both;
}

.wireframe-block-title {
	font-family: verdana;
	font-size: 12px;
	display: none;
}

.bdr {
/*	border: 1px solid #ccc; */
}

/* END: custom styles */

/*
	// ========================================== \\
||                                              ||
||               STOOOOOOOOOPPPPP !             ||
||                                              ||
	\\ ========================================== //
*/

/* nonsemantic helper classes */

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* media-queries | ovverride to primary styles for other media / (devices) */

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
-ms-filter: none !important; }
a, a:visited { color: #444 !important; text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3{ page-break-after: avoid; }
}

